using System;

internal sealed class Delegate201 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate201 delegate201_1)
	{
		return delegate201_1(object_0);
	}

	public extern Delegate201(object object_0, IntPtr intptr_0);

	static Delegate201()
	{
		Class10.smethod_13(typeof(Delegate201).TypeHandle);
	}

	internal static Delegate201 delegate201_0;
}
